<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Facebook</title>
    <link rel="stylesheet" href="facebook.css"/>
</head>
<body>
<header>
    <h1>facebook</h1>
    <table>
        <tbody>
        <tr>
            <td>Email Or Phone</td>
            <td>Password</td>
            <td></td>
        </tr>
        <tr>
            <td>
                <label>
                    <input type="text"/>
                </label>
            </td>
            <td>
                <label>
                    <input type="password"/>
                </label>
            </td>
            <td>
                <button>Log in</button>
            </td>
        </tr>
        <tr>
            <td></td>
            <td>Forgot account?</td>
            <td></td>
        </tr>
        </tbody>
    </table>
</header>
<main>
    <article>
        <h3>Connect with friends and the world around you on Facebook.</h3>
        <section>
            <svg class="icon" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg"
                 p-id="2131" width="40" height="40">
                <path d="M234.496 303.104l251.904 0c13.312 0 21.504-8.192 21.504-21.504 0-13.312-8.192-21.504-21.504-21.504L234.496 260.096c-8.192 0-21.504 13.312-21.504 21.504C212.992 294.912 226.304 303.104 234.496 303.104zM234.496 427.008l541.696 0c12.288 0 21.504-8.192 21.504-21.504s-8.192-21.504-21.504-21.504L234.496 384c-8.192 4.096-21.504 13.312-21.504 25.6C212.992 417.792 226.304 427.008 234.496 427.008zM921.6 55.296 89.088 55.296c-21.504 0-43.008 17.408-43.008 43.008l0 665.6 166.912 166.912L256 972.8l665.6 0c21.504 0 43.008-17.408 43.008-43.008L964.608 94.208C964.608 72.704 947.2 55.296 921.6 55.296zM256 908.288 110.592 763.904 256 763.904 256 908.288zM921.6 929.792 299.008 929.792 299.008 742.4c0-12.288-8.192-21.504-21.504-21.504L89.088 720.896 89.088 94.208 921.6 94.208 921.6 929.792zM234.496 555.008l417.792 0c13.312 0 21.504-8.192 21.504-21.504S665.6 512 653.312 512L234.496 512c-8.192 0-21.504 8.192-21.504 21.504S226.304 555.008 234.496 555.008z"
                      p-id="2132"></path>
            </svg>
            <span><b>See photos and updates</b> from friends in News Feed.</span>
        </section>
        <section>
            <svg class="icon" viewBox="0 0 1129 1024" version="1.1" xmlns="http://www.w3.org/2000/svg"
                 p-id="3224" width="40" height="40">
                <path d="M868.95177918 215.34678468H274.11312994c-10.26749627 0-19.00277466 3.6151618-26.30943653 10.88910739-7.22487113 7.23032433-10.89456058 15.97650768-10.89456059 26.20583515v370.75858453c0 10.24023245 3.66968946 18.95370022 10.89456059 26.22764579 7.30666259 7.22487113 16.04194099 10.86184429 26.30943653 10.86184429h594.83864924c10.28385442 0 19.04094415-3.63697315 26.28217344-10.86184429 7.30120941-7.27394558 10.9218244-15.98741334 10.92182439-26.22764579V252.44172722c0-10.2293275-3.62061501-18.97551083-10.92727686-26.20583516-7.23577681-7.27394558-15.99286582-10.8891081-26.27672097-10.88910738M274.09131931 141.21142578h594.83864924c30.77522572 0 57.07375657 10.86729676 78.86287773 32.59643853 21.78912116 21.74004671 32.66187112 47.91861806 32.66187114 78.62841045v370.76403699c0 30.68798176-10.87274996 56.91562756-32.66187114 78.63386293-21.78912116 21.72914105-48.08765274 32.59643853-78.86287773 32.59643851H608.68737796v74.15716953h111.5465602c10.26204379 0 19.03003849 3.6151618 26.28217344 10.8891081 7.29030445 7.22487113 10.91091874 15.97650768 10.91091872 26.20583518 0 10.24023245-3.62061501 18.98641651-10.91637192 26.20038195-7.25213496 7.28485125-16.01467717 10.90001305-26.27672024 10.90001379H422.80370787c-10.27840195 0-19.0191328-3.6151618-26.30943728-10.90001379-7.25213496-7.21396618-10.89456058-15.96014952-10.89456056-26.20038195 0-10.23477998 3.6478781-18.97551083 10.89456056-26.20583518 7.29030445-7.27394558 16.03103531-10.8891081 26.30943728-10.8891081h111.53565452v-74.15716953H274.09131931c-30.79703633 0-57.09011544-10.86729676-78.86287845-32.59643851C173.43931968 680.11593931 162.54475911 653.88829351 162.54475911 623.20031175V252.44172722C162.54475911 221.72648236 173.43931968 195.54791102 195.22844086 173.80786431 217.00665706 152.07872254 243.29428298 141.21142578 274.09131931 141.21142578"
                      p-id="3225"></path>
            </svg>
            <b>Share what's new</b> in your life on your Timeline.
        </section>
        <section>
            <svg t="1568121510088" class="icon" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg"
                 p-id="5116" width="40" height="40">
                <path d="M413.1 54L258.8 321.3l112.9 65.2L563.6 54z" fill="#60C13D" p-id="5117"></path>
                <path d="M371.7 396.5c-1.7 0-3.4-0.4-5-1.3L253.8 330c-2.3-1.3-4-3.5-4.7-6.1-0.7-2.6-0.3-5.3 1-7.6L404.4 49c1.8-3.1 5.1-5 8.7-5h150.5c3.6 0 6.9 1.9 8.7 5s1.8 6.9 0 10l-192 332.5c-1.8 3.2-5.2 5-8.6 5z m-99.3-78.8l95.6 55.2L546.3 64H418.9L272.4 317.7zM699.9 375.2H543.6c-5.5 0-10-4.5-10-10s4.5-10 10-10h150.7l101.2-163.3c2.9-4.7 9.1-6.1 13.8-3.2 4.7 2.9 6.1 9.1 3.2 13.8l-104.2 168c-1.8 2.9-5 4.7-8.4 4.7z"
                      fill="" p-id="5118"></path>
                <path d="M699.1 365.2l57-90.1L628.5 54H478l179.6 311.2z" fill="#60C13D" p-id="5119"></path>
                <path d="M699.1 375.2h-41.5c-3.6 0-6.9-1.9-8.7-5L469.3 59c-1.8-3.1-1.8-6.9 0-10 1.8-3.1 5.1-5 8.7-5h150.5c3.6 0 6.9 1.9 8.7 5l127.6 221.1a9.8 9.8 0 0 1-0.2 10.3l-57 90.1c-1.9 2.9-5.1 4.7-8.5 4.7z m-35.7-20h30.2l50.8-80.3L622.7 64H495.3l168.1 291.2z"
                      fill="" p-id="5120"></path>
                <path d="M145.2 878.2h308.6V747.9H69.9z" fill="#60C13D" p-id="5121"></path>
                <path d="M453.8 888.2H145.2c-3.6 0-6.9-1.9-8.7-5L61.3 752.9c-1.8-3.1-1.8-6.9 0-10 1.8-3.1 5.1-5 8.7-5h383.9c5.5 0 10 4.5 10 10v130.3c0 2.7-1.1 5.2-2.9 7.1-2 1.9-4.5 2.9-7.2 2.9z m-302.8-20h292.9V757.9H87.3L151 868.2zM349.4 619.6c-3.5 0-6.8-1.8-8.7-5l-75.3-130.5-192.1-6c-5.5-0.2-9.9-4.8-9.7-10.3 0.2-5.5 4.8-9.8 10.3-9.7l197.6 6.2c3.5 0.1 6.6 2 8.3 5L358 604.6c2.8 4.8 1.1 10.9-3.7 13.7-1.5 0.9-3.2 1.3-4.9 1.3z"
                      fill="" p-id="5122"></path>
                <path d="M271.6 475l-106.5-4.4L37.5 691.7 112.7 822l179.7-311.1z" fill="#60C13D" p-id="5123"></path>
                <path d="M112.7 832c-3.6 0-6.9-1.9-8.7-5L28.8 696.7c-1.8-3.1-1.8-6.9 0-10l127.6-221.1c1.9-3.2 5.3-5.1 9.1-5L272 465c3.4 0.1 6.5 2 8.3 5l20.7 35.9c1.8 3.1 1.8 6.9 0 10L121.4 827c-1.8 3.1-5.1 5-8.7 5zM49 691.7L112.7 802l168.1-291.2-15.1-26.2-95-3.9L49 691.7z"
                      fill="" p-id="5124"></path>
                <path d="M992.9 698.1L838.6 430.9 725.7 496l191.9 332.5z" fill="#60C13D" p-id="5125"></path>
                <path d="M917.6 838.5c-3.6 0-6.9-1.9-8.7-5L717 501c-2.8-4.8-1.1-10.9 3.7-13.7l112.9-65.2c2.3-1.3 5-1.7 7.6-1 2.6 0.7 4.7 2.4 6.1 4.7l154.3 267.3c1.8 3.1 1.8 6.9 0 10l-75.3 130.3c-1.8 3.2-5.1 5.1-8.7 5.1zM739.4 499.7l178.3 308.8 63.7-110.3-146.5-253.7-95.5 55.2zM673.5 975.2c-3.6 0-7-1.9-8.8-5.3l-93.4-174.2c-1.6-3.1-1.6-6.7 0.2-9.7l78.1-135.3c2.8-4.8 8.9-6.4 13.7-3.7 4.8 2.8 6.4 8.9 3.7 13.7l-75.3 130.5 90.8 169.3c2.6 4.9 0.8 10.9-4.1 13.5-1.7 0.8-3.3 1.2-4.9 1.2z"
                      fill="" p-id="5126"></path>
                <path d="M580.4 790.3l49.5 94.4h255.3l75.3-130.4H601.2z" fill="#60C13D" p-id="5127"></path>
                <path d="M885.2 894.7H629.9c-3.7 0-7.1-2.1-8.9-5.4l-49.5-94.4c-1.6-3-1.5-6.7 0.2-9.6l20.7-35.9c1.8-3.1 5.1-5 8.7-5h359.3c3.6 0 6.9 1.9 8.7 5s1.8 6.9 0 10l-75.3 130.3c-1.7 3.1-5 5-8.6 5z m-249.2-20h243.5l63.7-110.3H607l-15.1 26.2 44.1 84.1z"
                      fill="" p-id="5128"></path>
            </svg>
            <b>Find more</b> of what you're looking for with Facebook Search.
        </section>
    </article>
    <form>
        <h1>Sign Up</h1>
        <span>It's quick and easy.</span>
        <div class="register-info">
            <div class="name-info">
                <label>
                    <input type="text" placeholder="First name"/>
                </label>
                <label>
                    <input type="text" placeholder="Last name"/>
                </label>
            </div>
            <label>
                <input type="text" placeholder="Mobile number or email"/>
            </label><br>
            <label>
                <input type="password" placeholder="New password"/>
            </label>
        </div>
        <div class="other-info">
            <b>Birthday</b><br>
            <label>
                <select>
                    <option>Sep</option>
                </select>
            </label>
            <label>
                <select>
                    <option>5</option>
                </select>
            </label>
            <label>
                <select>
                    <option>1994</option>
                </select>
            </label><br>
            <b>Gender</b><br>
            <label>
                <input type="radio" name="radio"/>
                Female
            </label>
            <label>
                <input type="radio" name="radio"/>
                Male
            </label>
            <label>
                <input type="radio" name="radio"/>
                Custom
            </label>
        </div>
        <p>By clicking Sign Up, you agree to our <a href="">Terms, Data Policy</a> and <a href="">Cookies Policy.</a>
            You may receive SMS Notifications from us and can opt out any time.</p>
        <button>Sign up</button>
        <hr/>
        <b><a href="">Create a Page</a> for a celebrity, band or business.</b>
    </form>
</main>
<footer>
    <nav>
        <a href="">English (US)</a>
        <a href="">中文(简体)</a>
    </nav>
    <hr/>
    <nav>
        <a href="">Sign Up</a>
        <a href="">Log in</a>
        <a href="">Messenger</a>
    </nav>
    <span>Facebook ©️ 2019</span>
</footer>
</body>
</html>